Debian Bug report logs - #407624
O: adplug -- free AdLib sound library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 09:18:02 UTC

Severity: normal

Fixed in version adplug/2.0.1-5

Done: Matej Vela <vela@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407624; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: adplug -- free AdLib sound library
Date: Sat, 20 Jan 2007 10:02:18 +0100
Package: wnpp

I'm orphaning adplug due to lack of interest in this package.

This package is in good shape and has no bugs, makes it ideal for any
New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libadplug0c2a
Priority: optional
Section: libs
Installed-Size: 452
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: adplug
Version: 2.0.1-2
Replaces: libadplug0c2
Depends: libbinio1c2 (>= 1.4), libc6 (>= 2.3.6-6), libgcc1 (>=
1:4.1.1-12), libstdc
++6 (>= 4.1.1-12)
Suggests: adplug-utils
Conflicts: libadplug0c2
Filename: pool/main/a/adplug/libadplug0c2a_2.0.1-2_i386.deb
Size: 179004
MD5sum: fe62ac04915f6dc76fefe5be9e6fc0b8
SHA1: 462ec942d7a8b13d9bc086a4a55ff6dcefd53534
SHA256: e3fd5c74c475bb36a38566b624b8c2ca6a1d5399a94efffa0d14da375eba8b8e
Description: free AdLib sound library
 AdPlug is a free, multi-platform, hardware independent AdLib sound
 library, mainly written in C++. AdPlug plays sound data, originally
 created for the AdLib (OPL2) audio board, on top of an OPL2 emulator or
 by using the real hardware. No OPL2 chip is required for playback.

Package: libadplug-dev
Priority: optional
Section: libdevel
Installed-Size: 972
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: adplug
Version: 2.0.1-2
Depends: libadplug0c2a (>= 2.0.1-2)
Filename: pool/main/a/adplug/libadplug-dev_2.0.1-2_i386.deb
Size: 240402
MD5sum: 2a55c02e4e442dfb6fc549d963688c7b
SHA1: 96a5567ec12990777acff8cb0aeeedefa6f1fd30
SHA256: 21738b09e9dde2d0a27732c402c1329c6c12a13832aad38087da8de44aa4494b
Description: free AdLib sound library (development)
 AdPlug is a free, multi-platform, hardware independent AdLib sound
 library, mainly written in C++. AdPlug plays sound data, originally
 created for the AdLib (OPL2) audio board, on top of an OPL2 emulator or
 by using the real hardware. No OPL2 chip is required for playback.
 .
 This package contains the development files.
Tag: devel::library

Package: adplug-utils
Priority: optional
Section: utils
Installed-Size: 76
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Source: adplug
Version: 2.0.1-2
Depends: libadplug0c2a (>= 2.0.1-2), libbinio1c2 (>= 1.4), libc6 (>=
2.3.6-6), libg
cc1 (>= 1:4.1.1-12), libstdc++6 (>= 4.1.1-12)
Filename: pool/main/a/adplug/adplug-utils_2.0.1-2_i386.deb
Size: 25536
MD5sum: 5325ed1fc0687fadc3fbe14cfe2079d3
SHA1: a2a49fc2913d0dba669e99a0c6950e8118009c4a
SHA256: ef976dfc11c6de2c5562a2670614b26d349cfd7381761c3b6df302f52c81047a
Description: free AdLib sound library (utils)
 AdPlug is a free, multi-platform, hardware independent AdLib sound
 library, mainly written in C++. AdPlug plays sound data, originally
 created for the AdLib (OPL2) audio board, on top of an OPL2 emulator or
 by using the real hardware. No OPL2 chip is required for playback.
 .
 This package contains additional utilities.
Tag: interface::commandline, role::program, scope::utility, use::organizing

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/





Bug closed, send any further explanations to daniel@debian.org Request was from Gurkan Sengun <gurkan@linuks.mine.nu> to control@bugs.debian.org. (Tue, 17 Apr 2007 06:54:01 GMT) Full text and rfc822 format available.

Message #8 received at 407624-done@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 407624-done@bugs.debian.org
Subject: see #407626
Date: Tue, 17 Apr 2007 08:53:47 +0200
I forgot to merge them.
This package is no longer orphaned.



Reply sent to Matej Vela <vela@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #13 received at 407624-done@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 407624-done@bugs.debian.org
Subject: Bug#407626: fixed in adplug 2.0.1-5
Date: Tue, 17 Apr 2007 09:02:29 +0200
Source: adplug
Source-Version: 2.0.1-5

We believe that the bug you reported is fixed in the latest version of
adplug, which is due to be installed in the Debian FTP archive:

adplug-utils_2.0.1-5_i386.deb
  to pool/main/a/adplug/adplug-utils_2.0.1-5_i386.deb
adplug_2.0.1-5.diff.gz
  to pool/main/a/adplug/adplug_2.0.1-5.diff.gz
adplug_2.0.1-5.dsc
  to pool/main/a/adplug/adplug_2.0.1-5.dsc
libadplug-dev_2.0.1-5_i386.deb
  to pool/main/a/adplug/libadplug-dev_2.0.1-5_i386.deb
libadplug0c2a_2.0.1-5_i386.deb
  to pool/main/a/adplug/libadplug0c2a_2.0.1-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407626@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@linuks.mine.nu> (supplier of updated adplug package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 16 Apr 2007 12:31:08 +0200
Source: adplug
Binary: libadplug0c2a adplug-utils libadplug-dev
Architecture: source i386
Version: 2.0.1-5
Distribution: unstable
Urgency: low
Maintainer: Gürkan Sengün <gurkan@linuks.mine.nu>
Changed-By: Gürkan Sengün <gurkan@linuks.mine.nu>
Description: 
 adplug-utils - free AdLib sound library (utils)
 libadplug-dev - free AdLib sound library (development)
 libadplug0c2a - free AdLib sound library
Closes: 407626
Changes: 
 adplug (2.0.1-5) unstable; urgency=low
 .
   * New Maintainer. (Closes: #407626)
Files: 
 d23ac0a1e0d40667027cf34a6ee45948 629 libs optional adplug_2.0.1-5.dsc
 7702dcfccf0df4719811a347d67cfc3d 3607 libs optional adplug_2.0.1-5.diff.gz
 3aca7b39a4cbb6fbefb7227c9762c172 182472 libs optional libadplug0c2a_2.0.1-5_i386.deb
 11acbcf72b4835a4db5b20368c6fa59b 242318 libdevel optional libadplug-dev_2.0.1-5_i386.deb
 d2bc508a8ea46760c7aaba5786422009 25270 utils optional adplug-utils_2.0.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGI86u+C5cwEsrK54RAkoKAJ4sSbXPefj4vqVR7/Dj06P9U9UmuwCgyGTy
eXpaBY3MTzLkRh44MN9r5X4=
=0isa
-----END PGP SIGNATURE-----







Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:55:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:00:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.